Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Get simple 3.3.16 support for php 8.0
#66
(2022-11-18, 20:44:25)islander Wrote: Looks like that plugin will need updating.

I have examined the simple_input_tabs plugin.
 
The problem lies with the use of the get_magic_quotes_gpc() function; PHP says that 'this function has been DEPRECATED as of PHP 7.4.0, and REMOVED as of PHP 8.0.0.'

I will have to deactivate this plugin or modify the code.
Reply


Messages In This Thread
RE: Get simple 3.3.16 support for php 8.0 - by maur - 2022-11-18, 22:03:23



Users browsing this thread: 2 Guest(s)